/* 
Theme Name: iLearn
Description: iLearn Interactive Special Theme 
Author: NamAroundTheWorld 
Author URI: http://www.namaroundtheworld.net 
Version: 1.0.0 
Template: vantage 
*/  

/*==================== Modification css pour page d'accueil 12/01/2015 ==================*/

/* ATTENTION LORS DE PROCHAINES MISES A JOUR, ADAPTER CA PR VERSION LOCALE/EN LIGNE : local : #pg-1294-2	/	en ligne: #pg-1372-2 */
#pg-1372-2{margin-top: -20px;} /* to avoid space between featured and maths-whizz (especially when linguascope goes to the line) */

.widget_headline-widget{
	line-height: auto;
	padding: 0;
}
.widget_headline-widget .decoration{
	margin: 5px;
}
#main #primary{ /* content not including the sidebar. -35px to cancel the 35px of the #main id which includes the sidebar */
	margin-top: -35px;
}
.home .widget_black-studio-tinymce{  /* between featured and h3 AND between h3 subtitles and images, instead 35 */
	margin-bottom: 10px!important;
}
.home  h2{ /* featured */
	margin: 15px 0 0 0;
}
.home  #pg-home-0, #pg-home-1 .panel-grid-cell .panel{
	margin-bottom: 0;
}*/*/
/*#main{background-color: #f6f6f6;}*/

#menu-ilearn-maintop-menu{margin-left: 10px;}
body.has-menu-search .main-navigation ul ul{ margin-right: 65px;} /* because since homeschool et individuals have been put together, a right dark margin appeared on the right of the sub menus. Original value : 59px. Doesn't matter how much more is put after 64px, the result is the same */

/*==================== Vantage, modification style.css ==================*/

header#masthead {
	padding: 0 25px 25px;
	background: url('http://www.ilearn.co.nz/interactive/wp-content/uploads/2014/01/background-banner2000.jpg') no-repeat;
}

header#masthead hgroup {
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 0;
}

.main-navigation {
	/* background: none; = bandeau menu top pas sur toute la largeur */
	background: url('http://www.ilearn.co.nz/interactive/wp-content/uploads/2013/10/bg-main-menu.gif') repeat-x;
	margin: 0 -35px -25px -35px;
}
.main-navigation ul {
	background: url('http://www.ilearn.co.nz/interactive/wp-content/uploads/2013/10/bg-main-menu.gif') repeat-x;
	list-style-type: url(http://www.ilearn.co.nz/interactive/wp-content/uploads/2013/10/menu-li.gif)!important;
	list-style: url(http://www.ilearn.co.nz/interactive/wp-content/uploads/2013/10/menu-li.gif)!important;
}
.main-navigation ul li:hover > a, .main-navigation ul ul li:hover > a  {
	background: url('http://www.ilearn.co.nz/interactive/wp-content/uploads/2013/10/bg-main-menu-hover.gif') repeat-x;
}
/* responsive top menu. Normal is padding: 20px 35px */
@media (max-width: 940px) {
	.main-navigation ul li a {
		padding: 20px 30px;
	}
}
@media (max-width: 880px) {
	.main-navigation ul li a {
		padding: 20px 25px;
	}
}
@media (max-width: 820px) {
	.main-navigation ul li a {
		padding: 20px 20px;
	}
}
@media (max-width: 760px) {
	.main-navigation ul li a {
		padding: 20px 15px;
	}
}
@media (max-width: 700px) {
	.main-navigation ul li a {
		padding: 20px 10px;
	}
}
/* version saved from when homeschool and individuals is separated, in case we want it to be separated again 
@media (max-width: 990px) {
	.main-navigation ul li a {
		padding: 20px 30px;
	}
}
@media (max-width: 920px) {
	.main-navigation ul li a {
		padding: 20px 25px;
	}
}
@media (max-width: 850px) {
	.main-navigation ul li a {
		padding: 20px 20px;
	}
}
@media (max-width: 780px) {
	.main-navigation ul li a {
		padding: 20px 15px;
	}
}
@media (max-width: 710px) {
	.main-navigation ul li a {
		padding: 20px 12px;
	}
}*/
/* mobile version */
@media (max-width: 680px) {
	.main-navigation ul li a {
		padding: 20px 10px;
	}
	header#masthead hgroup img {
		display:none;
	}
	header#masthead hgroup {
		background: url('http://www.ilearn.co.nz/interactive/wp-content/uploads/2013/12/banner588x140.png') no-repeat;
		min-width: 680px;
		min-height: 140px;
	}
	body.responsive header#masthead hgroup .support-text,
	body.responsive header#masthead hgroup #header-sidebar {
		margin-top: 0;
	}
}
@media (max-width: 640px){/* on envoie le menu vertical.. pour éviter menu sur deux lignes - http://quirktools.com/screenfly */
	.main-navigation {
		background: none;
	}
	.main-navigation ul li a {
		margin-left: 10px;
		padding: 20px 10px;
		border-bottom: 1px solid #576979; 
	}
	.main-navigation ul li {
		display: block;
		float: none;
		width:50%;
	}
	.main-navigation ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul ul li a{
		margin-left:0px;
	}
	#search-icon #search-icon-icon:hover {
		background: url('http://www.ilearn.co.nz/interactive/wp-content/uploads/2013/10/bg-main-menu-li-hover.gif') repeat-y!important;
	}
	header#masthead hgroup img {
		display:none;
	}
	header#masthead hgroup {
		background: url('http://www.ilearn.co.nz/interactive/wp-content/uploads/2013/12/banner225x140.png') no-repeat;
		min-width: 225px;
		min-height: 140px;
	}
}
#search-icon #search-icon-icon {
	background: url('http://www.ilearn.co.nz/interactive/wp-content/uploads/2013/10/bg-main-menu.gif') repeat-x;
	padding: 22px 21px;
}
#search-icon #search-icon-icon:hover {
	background: url('http://www.ilearn.co.nz/interactive/wp-content/uploads/2013/10/bg-main-menu-hover.gif') repeat-x;
}
.entry-content img {
	/*-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.175);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.175);
	box-shadow: 0 1px 2px rgba(0,0,0,0.175);*/
}
#colophon #theme-attribution {
	margin-top: 5px;
}
#colophon #site-info {
	margin-top: 0;
}

/*==================== iLearn additionnal css ==================*/

img /*ok elle marche totalement !! Ne plus toucher à ces propriétés!*/
{
	display: block;
	text-align: center; /* Pour que IE centre mes images... margin ne lui suffit pas! Cependant ca ne marche pas dans les images contenues dans un tableau */
	margin: auto;
	width: auto;
	height: auto;
	border: 0!important;
	max-width: 100%;
	box-shadow: 0 0 0 0!important;
}

img .ombre, .ombre, .intro
{
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.175)!important;
	-moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.175)!important;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.175)!important;
/*
-moz-box-shadow: 0 0 2px #555!important;
-webkit-box-shadow: 0 0 2px #555!important;
box-shadow: 0 0 2px #555!important;*/
}

hr
{
	color: #dedede;
}

.intro
{
	background: #f6f6f6;
}

.heading h1
{
	margin-top:2%;
	line-height: 1em;
	font-size: 400%;
	text-align: center;
	padding-bottom: 2%;
	border-bottom: 1px solid #dedede;
	font-variant: small-caps;
	color:#2f3033!important;
	margin-bottom:1%;
}

.heading h2
{
	text-align: center;
	line-height: 1em;
	font-size: 150%;
	margin-top: 1%;
	font-style: italic;
	color: #636363!important;
}

h2
{
	font-variant: small-caps;
	color:#001f95!important;
}

h3
{
	font-variant: small-caps;
	font-style: italic;
	color:#2f3033!important;
}

.margin_auto
{
	margin: auto !important;
}

.text_align_justify
{
	text-align: justify;
}

.text_align_center
{
	text-align: center;
}

.text_align_right
{
	text-align: right;
}

.text_align_left
{
	text-align: left;
}

.legend_below
{
	font-style: italic;
	text-align: center;
	margin-top: 0;
}

.cursor_pointer
{
	cursor: pointer;
}

.inline
{
	display: inline;
}

.italic
{
	font-style: italic;
}

.font_size_120
{
	font-size: 120%;
}

.d_none
{
	display: none;
}

.sommaire
{
	font-variant: small-caps;
	border-bottom: 1px solid #dedede;
	padding-bottom:0;
}

.sommaire ul, .about ul
{
	list-style-image: url('http://www.ilearn.co.nz/interactive/wp-content/uploads/2013/10/menu-li.gif');
}

.sommaire li li
{
	list-style-type: disc;
	margin-left: 5%;
}

.small_caps
{
	font-variant: small-caps;
}

.normal_font
{
	font-variant: normal!important;
}

.blue
{
	color: #001f95;
}

.margin_padding_top0
{
	margin-top: 0!important;
	padding-top: 0!important;
}

.margin_padding_bottom0
{
	margin-bottom: 0!important;
	padding-bottom: 0!important;
}
/******************************* blocks alignés
Squelette exemple html:

<div class="inline_block block30">
	<!--[if IE 7]>
		<div class="display_inline_partie_block_ie7">
	<![endif]-->
	
		CONTENU PREMIERE COLONNE
		
	<!--[if IE 7]>
		</div>
	<![endif]-->
	</div>
	<div class="inline_block block70 center">
	<!--[if IE 7]>
		<div class="display_inline_partie_block_ie7">
	<![endif]-->
		CONTENU SECONDE COLONNE ETC...
	<!--[if IE 7]>
		</div>
	<![endif]-->
</div>
**********************************************/

.inline_block
{
	display: inline-block;
}

.inline_block_left 
{
	display: inline-block;
	border-right: 1px solid #dedede;
}

.simple_block
{
	display:block;
	width: auto; /* sinon margins et paddings inefficaces */
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
}

.block30
{   
	vertical-align:text-top;
	width: 25%; 
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
}

@media (max-width: 680px) {
	
	.block30 {
		width: auto;
	}

}

/* Super important code à me rappeler pour tout inlin-block aligné parfaitement et facilement.....*/
.inline_block30_talking_dice /* pas de vertical align nécessaire car je veux que ce soit celui par défaut : bottom car align sur images et non h3 */
{
	display: inline-block;
	margin: auto;
	width: 32%;
}

@media (max-width: 680px) {
	
	.inline_block30_talking_dice {
		width: auto;
	}

}
/**/

/* Super important code à me rappeler pour tout inlin-block aligné parfaitement et facilement.....*/
.inline_block30_maths_whizz_samples, .inline_block30_linguascope_samples
{
	vertical-align: top;
	text-align: center;
	display: inline-block;
	margin: auto;
	padding:1%;
	width: 30%;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.175)!important;
	-moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.175)!important;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.175)!important;
}

.lessons, .games{
	min-height:250px;
}

.lessons h4{
	border-bottom: dotted 1px #dedede;
}

.exercises{
	min-height:330px;
}

.exercises h4{
	min-height: 4em;
	border-bottom: dotted 1px #dedede;
	vertical-align:text-bottom!important;
}

@media (max-width: 688px) {
	
	.inline_block30_maths_whizz_samples {
		width: 100%;
	}

	.lessons, .games, .exercises{
		min-height:auto;
	}

	.exercises h4{
		min-height: auto;
	}

}
/**/

.inline_block30_talking_dice h3
{
	text-align: center;
}

.block40
{   
	vertical-align:text-top;
	width: 35%; 
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
}

.block50
{   
	vertical-align:text-top;
	width: 43%; /* a cause du padding right rajouté */
	margin-left: 1%;
	margin-right: 0;
	margin-bottom: 1%;
	padding-left: 1%;
	padding-right: 4%;
	padding-bottom: 1%;
}

.block60
{   
	vertical-align:text-top;
	width: 55%; 
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
}

.block70 
{   
	vertical-align:text-top;
	width: 65%; 
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
}

table {
	border-collapse:separate;
	border-spacing:10px;
	border: 1px outset black;
	margin: auto;
}
table th img{
	width:100%;
}/* chiant pour talking dice
caption, th, td{
	text-align: center;
}*/
caption {
	font-weight: bold;
	color: green;
	margin: 5px;	
	margin-bottom: 10px;
	font-size: 120%;
} 

th{
	font-weight: bold;
	background-color: #eeeeee;
	padding: 5px;
}

td{
	background-color: #fcfcfc;
	padding: 5px;
	vertical-align: top;
	text-align: left;
}

.maths_whizz_schools_reports_flash
{
	max-width: 640px!important;
	max-height: 504px!important;
}

/* responsive slides, ligne ajoutée dans plugins\ml-slider\assets\sliders\responsiveslides\responsiveslides.css car n'est pas pris en compte ici 
.rslides li {
	list-style-image: none!important;
}*/

.widget_nav_menu, .widget_nav_menu li {
	font-size: 180%;
}
.widget_nav_menu h1{
	color: #2f3033!important;
	font-size: 200%!important;
}

.widget_nav_menu li {
	*overflow: visible;
	line-height: normal; /* Corrects inner spacing displayed oddly in IE6/7 */ 
}

.widget_nav_menu li{
	width: auto;
	text-align: center;
	background: #ffffff;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #dfdfdf), color-stop(1, #ffffff));
	background: -ms-linear-gradient(bottom, #dfdfdf, #ffffff);
	background: -moz-linear-gradient(center bottom, #dfdfdf 0%, #ffffff 100%);
	background: -o-linear-gradient(#ffffff, #dfdfdf);
	border-bottom: solid 1px #9f9f9f;
	border-left: solid 1px #c3c3c3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-right: solid 1px #c3c3c3;
	border-top: solid 1px #d2d2d2;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.125), inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.125), inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: 0 1px 1px rgba(0,0,0,0.125), inset 0 1px 0 rgba(255, 255, 255, 0.5);
	/*color: #646464;*/
	cursor: pointer; /* Corrects inability to style clickable 'input' types in iOS */ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf', GradientType=0);
	/*font-size: 12px;*/
	font-weight: bold;
	/*line-height: 1;*/
	padding: 12px 20px;
	text-decoration: none; /* Improves usability and consistency of cursor style between image-type 'input' and others */ 
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	-webkit-appearance: button;
}

.widget_nav_menu li:hover {
	background: #ffffff;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ebebeb), color-stop(1, #ffffff));
	background: -ms-linear-gradient(bottom, #ebebeb, #ffffff);
	background: -moz-linear-gradient(center bottom, #ebebeb 0%, #ffffff 100%);
	background: -o-linear-gradient(#ffffff, #ebebeb);
	border-bottom: solid 1px #a8a8a8;
	border-left: solid 1px #cfcfcf;
	border-right: solid 1px #cfcfcf;
	border-top: solid 1px #dadada; /* Button hover style */ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0);
}

.widget_nav_menu li:focus,
.widget_nav_menu li:active {
	border-bottom: solid 1px #bbbbbb;
	border-left: solid 1px #bbbbbb;
	border-right: solid 1px #bbbbbb;
	border-top: solid 1px #aaaaaa; /* Button click style */ 
	-webkit-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}

input:hover, textarea:hover{
	background-color: #f5f5f5;
}

input:focus, textarea:focus{
	background-color: #fbfbfb;
}
 
label{
	color: #282522;
	font-variant: small-caps;
}

#main a:hover{
	color: #000!important;
}